.footer {
  position: fixed;
  bottom: 0;

  display: flex;
  justify-content: flex-end;
}

.footer > span {
  font-size: 1.1rem;
  font-weight: 300;
}

.imgLogo {
  height: 30px;
  width: 30px;
}
 .los {
   color: orange;
 }
